*{
    margin: 0;
    padding: 0;
}
.text-center{
    text-align: center;
}
.text-right{
    text-align: right;
}
header{
    background-color: #000;
    color: #fff;
    padding: 20px 10px;
}
main{
    height: calc(100vh - 110px);
}
.h-100{
    height: 100%;
}
.m-0{
    margin: 0;
}
.mt-0{
    margin-top: 0;
}
.mb-0{
    margin-bottom: 0;
}
.gutter-20{
    padding-block: 20px;
}
.gutter-top-20{
    padding-top: 20px;
}
.gutter-bottom-20{
    padding-bottom: 20px;
}
.logo{
    max-width: 130px;
}
.acronym-expansion{
    display: flex;
    flex-flow: row;
    align-items: center;
}

.acronym-expansion input:first-of-type{
    max-width: 100px;
    margin-right: 16px;
}
.acronym-expansion select{
    max-width: 110px;
    margin-left: 16px;
}
.mt-60{
    margin-top: 60px;
}
.mt-20{
    margin-top: 20px;
}
.mb-60{
    margin-bottom: 60px;
}
.mr-20{
    margin-right: 60px;
}
.form-control[disabled]{
    background-color: #fff;
    color: #000;
    cursor: auto;   
}
.btn{
    background: #000;
    color: #fff;
    transition: all 0.2s;
}
.btn:hover, .btn:focus, .btn:active{
    background: #fff;
    color: #000;
    border: 1px solid #000; 
}
.remove-acronym-expansion{
    cursor: pointer;
    width: 30px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    background: #000;
    margin-left: 10px;
}
ul{
    margin: 0;
    padding-left: 20px;
}
